<template>
  <v-container>
    <v-col class="d-flex justify-center">
      <h3 class="grey--text mb-2 font-weight-medium">Nothing was found for your request</h3>
    </v-col>
  </v-container>
</template>
